

/* PC Device */

@media all and (min-width:1001px){
#total_m_lay{display:none;}
}




@media all and (max-width:1800px){


.sct_admin{margin-top:15px;}
.sit_admin{margin-top:15px;}
}



@media all and (max-width:1650px){

.btn_plus{margin-top: 10%;}
.products_wrap .txt h3{padding: 20px 0 30px; margin-bottom:35px;}
}


@media all and (max-width:1600px){

/*견적보기*/
#inquiry{width:97%; margin:0 auto; padding:100px 0;}


}

@media all and (max-width:1400px){
body{font-size:16px;}

.wrap{width:96%;}
#hd_wrapper .wrap{width:100%;}
#logo{left:20px;}
#gnb_1dul{padding-left:200px;}
#gnb_1dul ul li a{font-size: 17px;}
#gnb_1dul > li > a{padding: 0 30px; font-size: 18px;}


.main_txt h3{font-size:62px;}
.main_txt p{}



/*모바일메뉴*/
.total_m{padding: 5% 2%;}

/* 서브비주얼 */
#sidebar > div{width:100%;}
.sub_visual > div{width: 100%;}
.sub_visual > div h2{width:100%;}


.sub_title + section{padding-bottom:100px;}
div#bo_list, div#bo_gall, section#bo_w, div#sct, div#sit,article#bo_v{width:96%;}

ul.snb_3depth{top: 70px; left:10px;}
ul.snb_3depth > li > a{line-height: 50px; height: 50px;}

.sub_title{margin: 60px 0;}


.club_bo{width:calc(100% - 230px) ;}
.club_bo h3{font-size: 32px; margin: 70px 0 30px;}


#bo_v_title .bo_v_tit{font-size:25px;}


/*견적보기*/
#view_tb1 .title_table{width: 38%;}

.history dt strong{font-size:28px;}
.history dd p{font-size:18px;}


.about_box{padding-left:43%}

#tab-menu > ul > li > a{font-size: 17px;}
.facility .img{width:350px;}
.facility .info{width:calc(100% - 350px); padding-left:40px;}

.facility .info dt{font-size:30px;}
.facility .info .list li, .facility .info .list03 li{font-size:18px;}


.privateD{padding:25px;}

}


@media all and (max-width:1240px){

#gnb_1dul > li > a{padding: 0 25px;}

.employ_box3 li{width:calc(100% / 3);}
}



@media all and (max-width:1200px){
/*서브비주얼*/
.sub_visual{height:260px;}
.sub_visual > div{width: 100%; margin: auto; position: relative;}
.sub_visual > div h2{width:100%; font-size:32px;}


/*제품 상세*/
#sit_ov{padding-top: 35px;}
#sit_pvi{width: 56%;}
.sanchor{margin: 50px 0 30px;}


.about h4 strong{display:block;}

/*채용절차*/
.employ_box2 > div:after{top: 42%;}
}



@media all and (max-width:1160px){
.employ_box1 .employ1:after{left: 165px;}
.employ_box1 .employ2:after{left: 165px;}
.employ_box1 .employ3:after{left: 165px;}

}

@media all and (max-width:1080px){
.employ_box1 .employ1:after{left: 150px;}
.employ_box1 .employ2:after{left: 150px;}
.employ_box1 .employ3:after{left: 150px;}

}

@media all and (max-width:1050px){
/* 인사말 */
.about_img{width:90%; min-width:inherit;}
.about_box .title-medium{font-size:20px;}
.about_text{padding-top:20px;}
.welfare_box{align-items: flex-start;}

}

@media all and (max-width:1020px){
.employ_box1 .employ1:after{left: 140px;}
.employ_box1 .employ2:after{left: 140px;}
.employ_box1 .employ3:after{left: 140px;}

}


/* Tablet Device */
@media all and (max-width:1024px){
body{font-size:15px;}
.pc{display:none;}
.mob{display:block;}

#hd{height: 70px;}
#gnb{display: none;}

.t_login{display: none;}
#tnb{display:block;}
.down #gnb{background: rgba(255,255,255,0.8);}

/*모바일메뉴*/
#total_m_lay{right: -100%; width: 100% ; overflow: auto; background: #f8f8f8; background: url('../images/main/allMenu_bg.png') #fff right bottom no-repeat; background-size: auto 100%; border: 0;}
.total_m{padding: 0px !important;}
.total_m li button{position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-indent: -999px; overflow: hidden; font-size:0; display:inline-block;}
.total_m > ul > li{position: relative; width: 100% !important; height:auto; font-size: 18px; font-weight: 400; background: rgba(255, 255, 255, 0.8); border-bottom: 1px solid rgba(0,0,0,0.08);}
.total_m > ul > li > a{padding: 20px 20px 20px 0;}
.total_m > ul{display:block;}
.total_m > ul > li.has-sub{padding: 0; text-align: left;}
.total_m > ul > li.has-sub:before{position: absolute; top: 21px; right: 21px; width: 2px; height: 20px; margin-top: -1px; display: block; content: ""; background: #333; display: block; border-radius:10px;}
.total_m > ul > li.has-sub:after{position: absolute; top: 28px; right: 12px; width: 20px; height: 2px; display: block; content: ""; background: #333; border-radius:10px;}
.total_m > ul > li.has-sub > a{font-weight:500; font-size:18px;}
.total_m > ul > li.has-sub.open > a{}
.total_m > ul > li > ul{display: none; padding: 0px; padding:10px;}
.total_m > ul > li > ul > li{font-size: 16px; border-bottom:1px dashed #eee;}
.total_m > ul > li > ul > li:first-child{border-top: 0}
.total_m > ul > li.has-sub.open{border-bottom:none;}
.total_m > ul > li.has-sub.open:before{display: none;}
.total_m > ul > li.has-sub.open:after{position: absolute; top: 28px; right: 12px; width: 22px; height: 2px; display: block; content: ""; background: #f05133; border-radius:0px;}
.total_m > ul > li > ul > li > a{font-weight:400; font-size:16px;}
.total_m > ul > li > ul > li.open > a{color: #1e5394;}
.total_m .btnClose{display: none}
.btnMenuClose{width:80px; height:80px; padding:0; top: 0; right:0px;}
.m_login{margin-top:50px;}
.m_login li{display: inline-block; margin:0 10px;}
.m_sns{margin-top: 30px; text-align:right;}
.m_sns li{display: inline-block; margin:0 0 0 20px;}




footer{padding: 30px 0;}
#ft .ft_logo{margin-bottom:20px;}
#ft .privacy li:last-child{padding-left:40px}
#ft .privacy li:last-child:before{left:20px;}
#ft .ft_tex dt{margin-bottom:5px;}
#ft .ft_tex dd{display:inline-block;}
#ft .ft_tex dd + li{margin-left:10px;}
#ft .ft_tex p{position:relative; text-align:right;  font-size: 14px; margin-top:-50px;}





/*서브비주얼*/
#sidebar{height:60px;}
#sidebar > div > ul > li{float:left;}
#sidebar > div > ul > li > a{height:60px; line-height:60px; font-size: 16px;}
#sidebar > div{/*overflow: hidden; */display: block; width: 100%;}


ul.snb_3depth{top:50px;}


.sub_title{margin: 50px 0;}
.sub_title h3{font-size: 30px;}
.club_bo h3{font-size: 27px; margin: 50px 0 30px;}



.about h4{font-size:25px;}
.about .sign{margin-top:20px;}
.about .sign span{font-size:18px;}
.about .sign strong{font-size:20px; ;}






/* 오시는길 */
.map_box1 h4{position:inherit; width:100%; height:auto; left:inherit; bottom:inherit; box-shadow:none; padding:20px 25px; word-break:keep-all; font-size:26px;}
.map_box1 h4 br{display:none;}
.map_box2{flex:0; max-width:100%; margin-top:30px; font-size: 18px;}
.map_box2 dl+dl{margin-top:10px;}
.map_box3{margin-top:30px;}
.map_box3 dl{padding:30px 0;} 
.map_box3 dt{margin-right:30px; font-size:20px;}

/* 연혁 */

.history_list_con{padding:15px 0}
.history_img{position:inherit; margin-bottom:40px; width:100%; height:auto;}
.history dt strong{font-size:24px;}
.history dd p{font-size:18px;}
.history dd p span:after{top:10px;}



.target_wrap > div{margin-bottom:80px;}
.target_box2{padding:60px 0;}


.target h4{font-size:30px; margin-bottom: 30px;}
.target p{font-size:25px;}


/* 조직도 */
.organization > div{background:url('../img/sub/organ_m.jpg') no-repeat center top; height:624px; background-size:contain;}



/* 시설관리 */
.facility .info dt{font-size:26px; margin-bottom:10px; padding-bottom:10px;}
.facility .info .list li, .facility .info .list03 li{font-size:17px;}
.facility .info .list02 li{font-size:16px;}
.facility .info .list02 li:before{top:11px;}


#tab-menu{height:450px;}
#tab-menu > ul > li > a{font-size: 16px;}
.facility .img{width:300px;}
.facility .info{width:calc(100% - 300px);}
.facility .info .list li, .facility .info .list03 li{font-size:16px;}






#bo_v_title .bo_v_tit{font-size:23px;}






/* 채용 */
.employ_wrap > div{margin-bottom:80px;}
.employ h4{font-size:35px; margin-bottom:30px;}
.employ_box1 .employ1:after{display:none;}
.employ_box1 .employ2:after{display:none;}
.employ_box1 .employ3:after{display:none;}

.employ_box3 li{width:calc(100% / 2);}














#container #content .sConBox .btnPrint{display:none}

.cont_inquiry{height: 240px;}
.cont_inquiry .online_inqu{right: 5%;}






.sct_20 .sct_li{margin:0 3% 30px 0; width:48.5% !important;}
.sct_20 .sct_li:nth-child(3n){margin-right:3%;}
.sct_20 .sct_li:nth-child(2n){margin-right:0%;}



/* 상품 상세보기 - 이미지 미리보기 */
#sit_pvi{width:45%;}

/* 상품 상세보기 - 간략정보 및 구매기능 */
#sit_ov{width:50%;}
.sanchor li button{font-size: 18px; padding: 18px 0;}
#sit_title{font-size: 32px; padding-bottom: 30px; margin-bottom: 30px;}
#sit_desc{font-size:18px; line-height: 28px;}

#exptime{border-radius:0; border:0; padding:0;}
#khoa{border-radius:0; border:0; padding:0;}

#sitemap > li{width:32%;}

.tbl_head01 td{padding:15px 15px;}
#bo_list thead,
.td_num,
.td_num2,
.td_name,
.td_hit,
.td_datetime,
.lost_situation,
.lost_day,
.lost_place{display:none; width:0 !important;}


#bo_list .td_subject{width:calc(100% - 20px);}



p.mo_info{display:block;}


/*견적보기*/
#view_tb1 .title_table{width: 30%;}
.tbl_head01 tbody th{padding:15px;}
#view_tb1 .view_th1{padding:10px; width:150px; font-size: 18px;}
#view_tb1 .view_td1{font-size: 18px; padding:10px;}


/*공지사항 검색*/
#bo_sch{width: 100%; padding: 0px; margin-top:10px;}

.employ_list li{width:calc(98% / 3)}
.employ_list li p{font-size:22px;}
.employ_list li span{font-size:16px;}








.privateD{padding:20px; margin-bottom:30px;}
.privateD p{font-size:18px; margin-bottom: 15px;}
#agreement h4{font-size:20px;}
#agreement ol{margin-bottom:30px;}
}



@media all and (max-width:950px){
/*갤러리게시판*/
.sct_10 .sct_li{width:50% !important;}
}



@media all and (max-width:900px){
.s-lost__infos{padding-right:0;}
.s-lost__infos > div{width:50%;}
.s-lost__key{width:100px; padding:15px 5px;}
.s-lost__value{padding:15px 10px;}

.employ_box1 .employ_c{width: 180px; height: 180px;}


}




@media all and (max-width: 768px){
body{font-size:14px;}
footer{padding: 20px 0;}
#ft .ft_tex dd + li{margin-left:5px;}

.main_visual{height:calc(100vh - 80px);}
.main_txt h3{font-size:48px;}
.main_txt p{font-size:20px;}


#sidebar{display:none;}
#m_sidebar{display:block;}


#snb_3depth_wrap{width:96%; margin-top:-20px;}
#snb_3depth_wrap > a{display:block;}
.club_bo{width:100%;}
.club_bo h3{font-size: 25px; margin: 30px 0 25px; text-align:center;}


ul.snb_3depth{left:-1px; top:1px; width:calc(100% + 2px); padding:0px; overflow:hidden; background:#fff; border: 1px solid #ddd; border-top:0; z-index:10; display:none;}
ul.snb_3depth > li{clear:both; display:block; width:100%; margin-bottom:0px;}
ul.snb_3depth > li  > a{line-height:50px; height:50px; padding: 0 10px; text-align:center; font-size:16px;}
ul.snb_3depth > li  > a, ul.snb_3depth > li > a.over{background-position:96% center;}


.sub_title + section{padding-bottom:80px;}
.sub_title{margin: 30px 0;}

a.btn, .btn{font-size:15px}
.tbl_head01 td{padding:20px 0px;} 








/*서브비주얼*/
.sub_visual{height:220px;}
#sidebar > div > ul{float: none;}
.sub_visual > div{}
.sub_visual > div h2{width:100%; font-size:28px; padding-top:90px;}



.map_box1 h4{font-size:22px; padding:15px 20px;}
.map_box1 h4 span{margin-bottom:15px; font-size:18px; font-weight:500;}
.map_box2 dl + dl{margin-top:10px;}

/*인사말*/





.about h4{font-size:22px;}
.about h4 strong{display:inline-block;}
.about .sign{margin-top:15px;}
.about .sign span{font-size:16px;}
.about .sign strong{font-size:18px; ;}

.history_box{padding:230px 0 0 0; width:100%; overflow:inherit; background-size:auto 200px;}
.history dl{padding:20px 0}
.history dt{position:relative; top:auto;}
.history dd{padding-left:0px;}
.history dd p{font-size:17px; padding: 0 0 0 70px; line-height: 1.5;}
.history dd strong{top:0; left:0;}



.map_box2{font-size: 16px;}



/* 조직도 */
.organization > div{height:480px;}


/* 경영목표 */
.target_wrap > div{margin-bottom:60px;}

.target h4{font-size:22px; margin-bottom: 20px; text-align:center}
.target p{font-size:20px; font-weight: 500;}

.target_box1{padding:35px 5%; background-size:cover;}
.target_box1 p{text-align:center}
.target_box1 p br{display:none}
.target_box1 h4{display:block;}

.target_box2{padding:40px 0;}
.target_box3 dt{font-size:20px; margin-top:10px; margin-bottom:5px;}
.target_box3 dd{font-size:15px;}

#tab-menu > ul > li > a{font-size: 15px;}
#tab-menu li > div{top: 15px; padding-top: 30px;}


.port #tab-menu > ul > li{width:auto;}
.port #tab-menu > ul > li > a{padding:15px 12px;}
.flex-wrap{align-items: flex-start;}

.facility .img{width:250px;}
.facility .info{width:calc(100% - 250px); padding-left: 30px;}
.facility .info dt{font-size:20px;}
.facility .info .list li, .facility .info .list03 li{font-size:15px;}





.target_box3 dl{width:calc(96% / 2); margin-bottom:30px; margin-left:4%; padding-top:200px; background-size:auto 200px !important;}
.target_box3 dl:nth-child(4){margin-left:0;}
.target_box3 dt{font-size:18px; margin-top: 10px; margin-bottom: 5px;}


/*채용안내 20221020*/
.employ_wrap > div{margin-bottom:50px;}
.employ h4{font-size:28px; margin-bottom:25px;}
.employ_box1{flex-wrap: wrap; justify-content: space-around;}
.employ_box1 li{width:150px; height:150px;}
.employ_box1 span{font-size:20px;}
.employ_box1 li p{font-size:20px;}


.employ_box2 dl:nth-child(odd){padding-right:30px}
.employ_box2 dl:nth-child(even){padding-left:30px}
.employ_box2 dl:nth-child(3),
.employ_box2 dl:nth-child(4){padding-top:30px;}
.employ_box2 dt{font-size:18px;}
.employ_box2 dd{font-size:16px;}
.employ_box2 dd br{display:none;}
.employ_box3 li{width:calc(96% / 2); font-size:16px; margin-bottom: 15px;}
.employ_box3 p{font-size:20px; margin-bottom: 30px;}




.welfare_box li h4{font-size:20px;}
.welfare_box li p{font-size:16px;}


div#bo_list, div#bo_gall, section#bo_w, div#sct, div#sit, article#bo_v{margin-bottom:0;}
.bo_w_info select{height:45px;}
.frm_input{height:45px;}
.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input{font-size:18px;}
#bo_w .write_div{margin-bottom:15px; font-size:16px;}

/*퀵메뉴*/
.click_btn{bottom:60px;}
.click_btn li.kakao{background:url('/img/main/click_kakao.jpg') center center no-repeat; background-size:cover; height:60px;}
.click_btn li a{width: 60px; height: 60px;}

/*견적보기*/
#inquiry{width:97%; margin:0 auto; padding:80px 0;}

/* 습득물 */
.s-lost__image{position:inherit;}
.s-lost__infos > div{width:100%;}
.s-lost__key{font-size:16px;}



}

@media all and (max-width:700px){

#logo{left:3%;}
#logo a img{width:280px;}
.down #logo{top: 5px;}
.main_txt h3{margin:0 0 10px;}

#view_tb1 .view_tr1{display: flex; flex-wrap:wrap;}
#view_tb1 .view_th1{width:100%; background: #eee;}
#view_tb1 .view_td1{width:100%;}

/* 시설관리 */
#tabs li a{font-size:14px; padding:10px 0;}
/*.facility_wrap .flex-wrap{display:block;}
.facility .img, .facility .info{width:100%;}
.facility .info{margin-left:0; margin-top:30px;} */

/* 정관 */

.table_wrap{overflow-x:scroll;}
.table_wrap table{width:750px;}
.table_box th{font-size:16px; padding:10px 5px;}
.table_box td{padding:10px 5px;}
.company .com_box .caution{display:block;}

.company h2{font-size:24px;}
.company .com_box p{font-size:16px;}
.company .com_box h4{font-size:18px;}

.employ_list{display:none;}

/* 습득물 */
.lost_form{display:block;}
.lost_form > div{width:100%}

.tbl_wrap{overflow-y:scroll;}
.tbl_wrap table{width:600px;}


}


@media all and (max-width:650px){
#ft .privacy{display:block;}



#ft .ft_tex{margin-top:15px;}
#ft .ft_tex dt{font-size:16px;}
#ft .ft_tex dd{font-size:14px; line-height:1.4;}
#ft .ft_tex p{text-align:center;  font-size: 12px; margin-top:10px;}
#ft .ft_tex p img {width:100px;}


.about h4{font-size:20px;}
.about_box{position:relative; background:transparent; padding-left:0; padding-bottom:200px;}
.about_box:after{position:absolute; bottom:0 right:0px; width:100%; height:200px; content:''; background:url('../img/sub/ceo.jpg') no-repeat center center; background-size:cover;}





/* 조직도 */
.organization > div{height:380px;}


#tab-menu{height:700px;}
#tab-menu > ul > li > a{font-size: 14px;}
#tab-menu > ul > li.active > a{border-bottom: 1px solid #ededed;}
#tab-menu li > div{border-top: 0;}
#tab-menu > ul > li, .port #tab-menu > ul > li{width:33.333%;}



.port #tab-menu > ul > li > a{height:50px;}
.port #tab-menu li > div{top:100px;}
.facility .img{float:none; display:inline-block; margin:0 auto;}
.facility .info{width:100%; padding-left:0; margin-top:20px;}
.facility .info li a{float:right}
.sub_title + section{padding-bottom:50px;}


.employ_box3 li{width:100%; margin-bottom: 10px;}
.employ_box1 li{width:120px; height:120px;}
.employ_box1 span{font-size:18px;}

/*게시판 견적신청*/
.product_inquiry_wrap .write_div{width:100%;}
#bo_w .write_div{margin-bottom:10px;}
.bo_w_info select{padding: 0 10px;}
.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input{padding: 10px;}
.g-recapt{margin-top:35px;}
.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input{max-height:200px;}
#bo_w .bo_w_flie .file_wr{height:45px; padding: 9px;}
#bo_w .bo_w_flie .lb_icon{height: 43px; line-height: 43px;}

/*제품상세*/
#sit_pvi{width:100%;}
#sit_ov{width:100%; min-height: 180px;}
.sanchor li button{padding: 10px 0;}
.sanchor{margin: 30px 0 15px;}
#sit_inf{margin: 30px 0;}
#sit_title{padding-bottom: 15px; margin-bottom: 15px;}



.map_box1 h4{font-size:20px;}
.map_box1 h4 span{margin-bottom:10px; font-size:16px;}
.map_box3 dd strong{font-size: 18px;}

.privateD{padding:15px; margin-bottom:25px; line-height: 1.3;}
.privateD p{font-size:17px; margin-bottom: 10px;}
#agreement h4{font-size:18px;}
#agreement ol{margin-bottom:25px;}



}



@media all and (max-width:600px){

.m_tnb a{width:260px;}

/*게시판 공지사항*/
#bo_v_title .bo_v_tit{font-size:20px; word-break:keep-all; margin:0; line-height:1.4;}
#bo_v_title{margin-bottom: 0; padding-bottom:20px;}
#bo_v{padding: 15px;}
#bo_v_con{min-height: 160px;}
.bo_v_com{margin: 10px 0;}
.bo_v_left{margin: 10px 0;}
.bo_v_nb{margin:0;}



.tbl_head01 td{padding: 15px 5px;}
.bo_notice td a{font-size:14px;}

.tbl_head01 thead th{padding:12px 0;}

.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input{font-size: 15px; line-height:24px;}

/*갤러리게시판*/
.sct_10 .sct_li{width:100% !important;}

/*서브비주얼*/
#sidebar{height:50px;}
#sidebar > div > ul > li > a{height:50px; line-height:50px; font-size: 16px; padding:0 30px;}



/* 게시판 */
.bo_v_file_cnt{position:initial; display:block;}
.bo_v_nb li{padding:10px;}


.employ_box2 > div:after{top: 48%;}
}



/* Mobile Device */
@media all and (max-width:550px){

.main_txt p{font-size:24px; word-break:keep-all;}



/* 조직도 */
.organization > div{height:300px;}


/* 관리시설 */
#tabs li{width:33%; margin-bottom:0; border-bottom:none;}
#tabs li a{border:none;}
#tabs li.current a, #tabs li.current_page_item a, #tabs li a:hover{border-top:none; margin-bottom:0; border:none; background:#0d54a5; color:#fff;}
.facility .info dt{font-size:20px;}

.sub_title h3{font-size:26px; margin:30px 0;}
.club_bo h3{font-size: 28px;}

.employ_box3 p{font-size:20px;}
.employ_box3 li{width:100%;}
}



@media all and (max-width:500px){
.target p br{display:none;}
}



@media all and (max-width:500px){
/*서브비주얼*/
.sub_visual{height:200px;}
.sub_visual > div h2{font-size:24px; padding-top:80px;}

/* 연혁 */
.history_list_con{border-top:1px solid #002b5c; border-bottom:1px solid #002b5c;}
.history_list_con + .history_list_con{margin-top:-1px;}
.history dt{width:70px;}

.history dd p{font-size:16px;}
.history dt strong{font-size:20px;}

/*견적보기*/
#inquiry{width:97%; margin:0 auto; padding:60px 0;}

#tab-menu > ul > li, .port #tab-menu > ul > li{width:50%;}
.etc #tab-menu > ul > li{width:33.333%;}

.facility .info dt{font-size:18px;}

.employ_box2 > div:after{top: 44%;}
.employ_box2 dl:nth-child(2){padding-left: 35px;}
.employ_box2 dl:nth-child(4){padding-left: 35px;}

}



/* Mobile Device */
@media all and (max-width:480px){

.address p{font-size:18px;}
.address ul li{padding: 12px 0;}
.address ul{margin-top: 12px;}






}



@media all and (max-width:460px){

#ft .ft_logo{display:none;}
#ft .privacy{text-align:center; float: none; display: block;}
#ft .privacy li{display:inline-block;}
#ft .privacy li:last-child{padding-left:20px}
#ft .privacy li:last-child:before{left:10px;}
#ft .ft_tex dd{display:block;}
#ft .ft_tex dd + li{margin-left:0px;}


a.btn, .btn{font-size:14px}

.bo_v_com{float: left; margin: 3px 0 10px;}
.bo_v_com li{margin-left: 0; margin-right: 5px;}
.bo_v_left{margin: 3px 0;}

.sub_title h3{font-size: 20px;}
.club_bo h3{font-size: 20px;}

/* 오시는길 */
.map_box1 h4{font-size:18px;}
.map_box1 h4 span{font-size:15px; margin-bottom: 5px;}
.map_box2{font-size: 15px;}

.map_box3 dt{font-size:20px; margin-bottom:15px;}
.map_box3 dl{flex-direction:column;}
.map_box3 dd strong{display:inline-block; font-size: 16px; margin-bottom: 0px;}
.map_box3 dd br{display:none;}
.map_box3 dd span{width:45px; margin-right:5px;}
.map_box3 dd span.green{margin-left:30px;}
.map_box3 dd span.blue{margin-left:10px;}





/* 조직도 */
.organization > div{height:250px;}
.target p{font-size:16px;}


/* 경영목표 */
.target_wrap > div{margin-bottom:40px;}
.target h4{font-size:22px; margin-bottom: 10px;}
.target_box1{padding:30px 5%;}
.target_box2{padding:30px 0;}
.target_box3 dt{font-size:18px;}
.target_box3 dd{font-size:14px;}



.employ h4{font-size: 25px; margin-bottom:20px;}
.employ_wrap > div{margin-bottom:30px;}
.employ_box1 li{width:110px; height:110px;}
.employ_box1 span{font-size:16px;}

.employ_box2 > div{margin-bottom: 50px; flex-wrap: wrap;}
.employ_box2 dl:nth-child(2){padding-left: 0;}
.employ_box2 dl:nth-child(4){padding-left: 0;}
.employ_box2 dl:nth-child(odd){padding-right:0px}
.employ_box2 dl:nth-child(even){padding-left:0px}
.employ_box2 dl:nth-child(3), .employ_box2 dl:nth-child(4){padding-top:0px; border:0;}
.employ_box2 > div:after,.employ_box2 > div:before{display:none;}
.employ_box2 dl{width:100%; margin:0 0 20px;}
.employ_box2 dt{font-size: 17px; display:block;}
.employ_box2 dd{font-size:16px; padding-bottom:0px;}
.employ_box3 p{font-size:18px; margin-bottom: 20px;}
.welfare_box{flex-wrap: wrap;}
.welfare_box li{width:96%; margin:0 2% 20px;}
.welfare_box li h4{font-size: 18px;}
.welfare_box li p{font-size: 16px;}



.privateD p{font-size:16px;}
#agreement h4{font-size:17px;}
#agreement ol{margin-bottom:20px;}



}


@media all and (max-width:420px){
.main_txt h3{font-size:38px;}
.main_txt p{font-size:20px;}
}


@media all and (max-width:400px){

#logo{top:17px;}
#logo a img, .m_tnb a{width: 220px;}
#gnb{height:70px;}
#tnb{height:70px; width:50px; padding:22px 10px;}
.btnMenuClose{width:50px; height:70px;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom: -45px;}



/*모바일메뉴*/
#total_m_lay{padding: 40px 5.5%;}
.btnMenuClose{background:none;}
.btnMenuClose:before, .btnMenuClose:after{background-color:#000;}

/*로그인페이지*/
.mbskin{width:94%;}
.mbskin h1{margin: 40px 0 30px;}
#login_fs{padding: 0 45px;}
#mb_login{padding: 80px 0;}

/*게시판 공지사항*/
.bo_w_info select{font-size: 16px;}
.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input{font-size: 16px;}

/*갤러리게시판*/
.sct_10 .sct_img > a{height:240px;}

/*팝업창 모바일*/
.hd_pops_con{width:100% !important; height:100% !important;}
.hd_pops{top: 10px !important; left: 0 !important;}

/*공지사항 검색*/
#bo_sch select{width: 90px;}
#bo_sch .sch_input{width: 50%;}
.nb_date{display:none;}
.bo_v_nb li{padding: 15px;}
.bo_v_nb li .nb_tit{padding-bottom:5px;}

.display_none{display:none;}
}



@media all and (max-width:370px){
.tabs li{width:50%; letter-spacing: -1px;}
.main_trend li a img{height: 275px;}
.sct_10 .sct_li{width:100% !important;}

/*갤러리게시판*/
.sct_10 .sct_img > a{height:230px;}
}




@media all and (max-width:360px){

.history dd p{font-size:15px;}

/* 조직도 */
.organization > div{height:220px;}

.facility .info dt{font-size:17px;}

/*갤러리게시판*/
.sct_10 .sct_img > a{height:210px;}

}
